@charset "utf-8";

#mainArea ul,
#mainArea li,
#mainArea p {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#mainArea h1,
#mainArea h2,
#mainArea h3,
#mainArea h4 {
	padding: 0;
	margin: 0;
}

/* section
---------------------------- */
.section {
	padding: 40px 0 100px;
	font-size: 1.6rem;
}
.section .box {
	padding-top: 60px;
}
.section h2 {
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.6;
	border-bottom: 1px solid #ddd;
	padding-bottom: 0.5em !important;
	margin-bottom: 1em !important;
	position: relative;
}
.section h2:after{
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 70px;
  height: 3px;
  background-color: #15b2c9;
}
.section .small {
	font-size: 1.4rem;
}
.section .bold {
	font-weight: 600;
}
@media screen and (max-width:810px) {
	.section {
		padding: 0 0 10vw;
		font-size: 1.4rem;
	}
	.section .box {
		padding-top: 10vw;
	}
	.section h2 {
		font-size: 1.8rem;
	}
	.section .small {
		font-size: 1.2rem;
	}
}